Last modified: 2009-03-26 16:06:03 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 18117 - Creation of new mailing list for handling eswiki oversight requests
Creation of new mailing list for handling eswiki oversight requests
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Mailing lists (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Cary Bass
http://es.wikipedia.org/wiki/Wikipedi...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-23 21:39 UTC by Pedro Sánchez
Modified: 2009-03-26 16:06 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Pedro Sánchez 2009-03-23 21:39:08 UTC
Eswiki will in a couple of days finish the elections for oversight.

We're setting up the pages and the handling system and we'd like to request a new mailing list (like the ones for finnish wikipedia or english wikipedia)

So, we'd like to request oversight-es-l@lists.wikimedia.org


-- drini
Comment 1 Pedro Sánchez 2009-03-25 19:35:05 UTC
ping ping poke?

Voting ended, flag approved, oversighters already elected, one of them already promoted
Comment 2 Cary Bass 2009-03-26 01:01:47 UTC
List created, but you've provided no listmods.  Please choose someone.
Comment 3 Pedro Sánchez 2009-03-26 03:42:55 UTC
I as one of the elected oversighters will manage it.
Don't expect much maintenance load, it's going to be a 3 users low traffic list
Comment 4 Cary Bass 2009-03-26 16:06:03 UTC
drini @ pedro-email-address.com set as listmod.  Have fun!

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links